How to use this box with Vagrant:

Vagrant.configure("2") do |config|
  config.vm.box = "visibilityspots/centos-7.x-puppet-4.x"
  config.vm.box_version = "4.0.3"
end
vagrant init visibilityspots/centos-7.x-puppet-4.x \
  --box-version 4.0.3
vagrant up

This version was created almost 6 years ago.

Updated packages:

  • bind-libs-lite.x86_64 - 32:9.9.4-51.el7_4.2
  • bind-license.noarch - 32:9.9.4-51.el7_4.2
  • binutils.x86_64 - 2.25.1-32.base.el7_4.2
  • dhclient.x86_64 - 12:4.2.5-58.el7.centos.3
  • dhcp-common.x86_64 - 12:4.2.5-58.el7.centos.3
  • dhcp-libs.x86_64 - 12:4.2.5-58.el7.centos.3
  • initscripts.x86_64 - 9.49.39-1.el7_4.1
  • iptables.x86_64 - 1.4.21-18.3.el7_4
  • kmod.x86_64 - 20-15.el7_4.7
  • kmod-libs.x86_64 - 20-15.el7_4.7
  • kpartx.x86_64 - 0.4.9-111.el7_4.2
  • libdb.x86_64 - 5.3.21-21.el7_4
  • libdb-utils.x86_64 - 5.3.21-21.el7_4
  • libgcc.x86_64 - 4.8.5-16.el7_4.2
  • libstdc++.x86_64 - 4.8.5-16.el7_4.2
  • puppet-agent.x86_64 - 1.10.10-1.el7
  • ruby.x86_64 - 2.0.0.648-33.el7_4
  • ruby-irb.noarch - 2.0.0.648-33.el7_4
  • ruby-libs.x86_64 - 2.0.0.648-33.el7_4
  • rubygem-bigdecimal.x86_64 - 1.2.0-33.el7_4
  • rubygem-io-console.x86_64 - 0.4.2-33.el7_4
  • rubygem-json.x86_64 - 1.7.7-33.el7_4
  • rubygem-psych.x86_64 - 2.0.0-33.el7_4
  • rubygem-rdoc.noarch - 4.0.0-33.el7_4
  • rubygems.noarch - 2.0.14.1-33.el7_4
  • systemd.x86_64 - 219-42.el7_4.10
  • systemd-libs.x86_64 - 219-42.el7_4.10
  • tzdata.noarch - 2018c-1.el7
  • yum.noarch - 3.4.3-154.el7.centos.1
1 provider for this version.
  • lxc
    unknown Externally hosted (vagrantcloud.visibilityspots.org)